
<button data-toggle="modal" class="btn btn-info" data-target="#myModal">request for releave</button>


<div class="modal fade" id="myModal" role="dialog" style="top: -85px;left: 0px;">

    <!-- Modal content-->
    <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal">&times;</button>
            <h4 class="modal-title">Conform releave Request</h4>
        </div>
        <div class="modal-body">
            <p>I want to apply for releve. I want to discuss with u sir.</p>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal"  id="btnClose">Cancel</button>
            <button type="submit" class="btn btn-default" data-dismiss="modal" ng-click="releaveApply()">
                Apply</button>

        </div>
    </div>

</div>


<div class="container" ng-show="tablevisible">
    <div class="jumbotron">

        <div class="col-md-3 col-sm-3 col-xs-8 form-group pull-right top_search">
            <div class="input-group">
                <input type="text" class="form-control" placeholder="Search for..." ng-model="searchtext">
                <span class="input-group-btn">
                      <button class="btn btn-default" type="button">Go!</button>
                    </span>
            </div>
        </div>
        <!--<button ng-click="showhide()" class="w3-button w3-green w3-border">Add New&nbsp;<i class="fa fa-plus" aria-hidden="true"></i></button>-->
        <div class="mystyle">
            <button data-ng-click="exportAction('csv')"class="w3-button  w3-indigo">  CSV</button>
            <button data-ng-click="exportAction('excel')"class="w3-button w3-indigo"> Excel</button>
            <button data-ng-click="exportAction('doc')"class="w3-button  w3-indigo"> Doc</button>
            <button data-ng-click="exportAction('pdf')"class="w3-button w3-indigo">  Pdf</button><br><br>
        </div>

        <div class="text-center">

            <table class="table table-striped table-bordered" export-table>

                <thead>
                <tr>

                    <th ng-repeat="(key,value) in discussInfo" ng-if="key!=='__v'&&key!='_id'">{{key}}</th>

                </tr>
                </thead>

                <tbody>
                <tr>
                    <td ng-repeat="(key,value) in discussInfo" ng-if="key!=='__v'&&key!='_id'">{{value}}</td>

                </tr>
                </tbody>

            </table>
        </div>
    </div>



    <div class="jumbotron">

        <div class="col-md-3 col-sm-3 col-xs-8 form-group pull-right top_search">
            <div class="input-group">
                <input type="text" class="form-control" placeholder="Search for..." ng-model="searchtext">
                <span class="input-group-btn">
                      <button class="btn btn-default" type="button">Go!</button>
                    </span>
            </div>
        </div>
        <!--<button ng-click="showhide()" class="w3-button w3-green w3-border">Add New&nbsp;<i class="fa fa-plus" aria-hidden="true"></i></button>-->
        <div class="mystyle">
            <button data-ng-click="exportAction('csv')"class="w3-button  w3-indigo">  CSV</button>
            <button data-ng-click="exportAction('excel')"class="w3-button w3-indigo"> Excel</button>
            <button data-ng-click="exportAction('doc')"class="w3-button  w3-indigo"> Doc</button>
            <button data-ng-click="exportAction('pdf')"class="w3-button w3-indigo">  Pdf</button><br><br>
        </div>

        <div class="text-center">

            <table class="table table-striped table-bordered" export-table>

                <thead>
                <tr>
                    {{noticePeriodInfo}}

                    <th ng-repeat="(key,value) in noticePeriodInfo" ng-if="key!=='__v'&&key!='_id'">{{key}}</th>

                </tr>
                </thead>

                <tbody>
                <tr>
                    <td ng-repeat="(key,value) in noticePeriodInfo" ng-if="key!=='__v'&&key!='_id'">{{value}}</td>

                </tr>
                </tbody>

            </table>
        </div>
    </div>



</div>






